#1 Default
#2 Frosted
#3 Desert
#4 Swamp
#5 Jungle
#6 Snow
#7 Savanna
#8 Ghast
#9 Mushroom
#10 Lush
#11 Taiga
#12 Crimson
#13 Skyris
#14 Woods
#15 Cherry_female
#16 Savanna_female
#17 Swamp_female

#2 Frosted
skins.2=2
biomes.2= biomesoplenty:snowy_fir_clearing biomesoplenty:snowy_maple_woods biomesoplenty:snowy_coniferous_forest biomeswevegone:frosted_coniferous_forest biomeswevegone:frosted_taiga

#3 Desert
skins.3=3
biomes.3= minecraft:desert biomeswevegone:mojave_desert regions_unexplored:joshua_desert natures_spirit:drylands

#4 Swamp
skins.4=4
biomes.4= minecraft:mangrove_swamp biomesoplenty:bog biomesoplenty:marsh biomesoplenty:moor biomesoplenty:wetland biomeswevegone:cypress_swamplands regions_unexplored:bayou regions_unexplored:old_growth_bayou

#5 Jungle
skins.5=5
biomes.5= minecraft:jungle minecraft:sparse_jungle minecraft:bamboo_jungle biomesoplenty:floodplain biomesoplenty:fungal_jungle biomesoplenty:rainforest biomesoplenty:rocky_rainforest biomesoplenty:tropics biomeswevegone:crag_gardens biomeswevegone:fragment_jungle biomeswevegone:jacaranda_jungle biomeswevegone:tropical_rainforest regions_unexplored:bamboo_forest regions_unexplored:eucalyptus_forest regions_unexplored:rainforest regions_unexplored:sparse_rainforest regions_unexplored:tropical_river regions_unexplored:tropics natures_spirit:bamboo_wetlands natures_spirit:tropical_woods

#6 Snow
skins.6=6
biomes.6= minecraft:ice_spikes minecraft:frozen_peaks minecraft:frozen_ocean minecraft:deep_frozen_ocean minecraft:frozen_river minecraft:cold_ocean minecraft:deep_cold_ocean minecraft:snowy_taiga minecraft:snowy_beach minecraft:snowy_plains minecraft:snowy_slopes minecraft:grove minecraft:jagged_peaks biomesoplenty:auroral_garden biomesoplenty:cold_desert biomesoplenty:muskeg biomesoplenty:snowblossom_grove biomeswevegone:shattered_glacier

#7 Savanna
skins.7=7
biomes.7= minecraft:savanna_plateau biomesoplenty:lush_savanna biomesoplenty:scrubland biomeswevegone:araucaria_savanna regions_unexplored:dry_bushland

#8 Ghast
skins.8=8
biomes.8= minecraft:soul_sand_valley

#9 Mushroom
skins.9=9
biomes.9= minecraft:dark_forest minecraft:mushroom_fields biomesoplenty:mystic_grove biomesoplenty:glowing_grotto regions_unexplored:fungal_fen

#10 Lush
skins.10=10
biomes.10= minecraft:lush_caves biomeswevegone:enchanted_tangle biomeswevegone:forgotten_forest regions_unexplored:ancient_delta

#11 Taiga
skins.11=11
biomes.11= minecraft:taiga minecraft:old_growth_spruce_taiga minecraft:old_growth_pine_taiga biomesoplenty:coniferous_forest biomesoplenty:dead_forest biomesoplenty:field biomesoplenty:fir_clearing biomesoplenty:hot_springs biomesoplenty:maple_woods biomesoplenty:old_growth_dead_forest biomesoplenty:tundra biomeswevegone:black_forest biomeswevegone:canadian_shield biomeswevegone:cika_woods biomeswevegone:coniferous_forest biomeswevegone:dacite_ridges biomeswevegone:dacite_shore biomeswevegone:eroded_borealis biomeswevegone:howling_peaks biomeswevegone:maple_taiga biomeswevegone:redwood_thicket biomeswevegone:weeping_witch_forest biomeswevegone:zelkova_forest

#12 Crimson
skins.12=12
biomes.12= minecraft:crimson_forest 

#13 Skyris
skins.13=13
biomes.13= biomeswevegone:skyris_vale minecraft:wooded_badlands biomesoplenty:dryland

#14 Woods
skins.14=14
biomes.14= minecraft:old_growth_birch_forest biomesoplenty:orchard biomesoplenty:redwood_forest biomesoplenty:jade_cliffs biomeswevegone:ebony_woods biomeswevegone:orchard regions_unexplored:orchard regions_unexplored:redwoods regions_unexplored:sparse_redwoods regions_unexplored:willow_forest regions_unexplored:ebony_woods

#15 Cherry_female
skins.15=15
biomes.15= minecraft:cherry_grove biomeswevegone:sakura_grove regions_unexplored:magnolia_woodland

#16 Savanna_female
skins.16=16
biomes.16= minecraft:savanna minecraft:windswept_savanna biomesoplenty:lush_desert biomeswevegone:baobab_savanna biomeswevegone:ironwood_gour regions_unexplored:outback regions_unexplored:steppe regions_unexplored:arid_mountains natures_spirit:arid_savanna

#17 Swamp_female
skins.17=17
biomes.17= minecraft:swamp biomesoplenty:bayou biomeswevegone:bayou biomeswevegone:cypress_wetlands biomeswevegone:white_mangrove_marshes biomesoplenty:ominous_woods minecraft:pale_garden biomeswevegone:pale_bog

